@charset "UTF-8";
.l-contents {
  background: none;
  padding-top: 0;
}
.l-contents__frame {
  width: 100%;
  padding: 0;
}
#header img {
  margin: 0 auto;
}

.custom--root .add_set__mv {
  background-image: url(../img/fv_base.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.custom--root .add_set__mv img {
  margin: 0 auto;
}
.add_set__content {
  margin: -125px auto 0;
}
.add_set__content img {
  position: relative;
  margin: 0 auto;
}
.lp_980_base_img.lp_980_img01 {
  width: 890px;
  margin:0 auto;
}
.lp_980_base_img.lp_980_img02{
  width: 950px;
  margin-top: 60px;
}
.lp_980_base_img.lp_980_img03{
  width: 950px;
}
.lp_980_base_img.lp_980_img04{
  width: 950px;
}
.lp_980_base_img.lp_980_img05 {
  width: 950px;
}
.add_set__ct_01 {
  position: relative;
  border: 3px solid #000;
  width: 890px;
  margin:-60px auto 0;
  padding-bottom: 25px;
}
.lp_980_base_img_cv_1.lp_980_img_cv_1_1 {
  width: 890px;
}
.add_set__ct_01 .lp_980_img_btn img {
  width: 100%;
  padding: 0 30px;
}

.custom--root .add_set__aco_block {
  width: 840px;
  border: 3px solid #000;
  margin:0 auto;
}
.custom--root .add_set__aco_block .add_set__aco_ttl {
  position: relative;
  cursor: pointer;
}
.custom--root .add_set__aco_block .add_set__aco_ttl::after {
  content: '';
  display: block;
  width: 42px;
  height: 42px;
  background-image: url("/lp_media/transfer_from_rpst_v1/gold/lp/980sc/common/img/btn_arrow.png");
  background-size: 100% auto;
  background-position: 0 0;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  right: 25px;
  margin-top: -18px;
  transform-origin: center;
  -webkit-transition: 0.6s;
  transition: 0.6s;
}
.custom--root .add_set__aco_block .add_set__aco_ttl img {
  display: block;
  width: 100%;
}
.custom--root .add_set__aco_block .add_set__aco_ttl.aco_open::after {
  transform: rotate(45deg);
}
.custom--root .add_set__aco_block .add_set__aco_content {
  display: none;
}
.custom--root .add_set__aco_block .add_set__aco_innner {
  padding: 40px;
  font-size: 30px;
  font-weight: 400;
  border-top: 3px solid #000;
}
.custom--root .add_set__num_list {
  list-style: decimal;
  padding-left: 1em;
  margin-top: 1em;
  line-height: 1.5;
}
.custom--root .add_set__num_list li {
  list-style: decimal;
}
.custom--root .add_set__num_list .add_set__hosoku {
  display: block;
  text-indent: -1em;
  padding-left: 1em;
  margin-left: -1em;
  word-break: break-all;
  font-size: .9em;
}

.add_set__ct_02 {
  position: relative;
  border: 3px solid #000;
  width: 890px;
  margin:60px auto 0;
  padding-bottom: 25px;
}
.lp_980_base_img_cv_1.lp_980_img_cv_1_2 {
  width:100%;
}
.add_set__ct_02 img.lp_980_img_btn {
  width: 100%;
  padding: 0 30px;
}
.add_set__content_1 img{
  width: 1200px;
  margin: 0 auto;
}
.add_set__content_2 img{
  width: 1500px;
  margin: 0 auto;
}
.add_set__content_3{
  margin: 100px auto 180px;
}
.add_set__content_3 img{
  width: 940px;
  margin: 0 auto;
}

.add_set__content_5 {
  margin: 120px auto 180px;
}
.add_set__content_5 img {
  width: 950px;
  margin: 0 auto;
}

.add_set__content_6 {
  margin: 120px auto 0;
}
.add_set__content_6 .lp_980_base_img.lp_980_img21 {
  width: 950px;
  margin: 0 auto;
}
.custom--root .add_set__qa {
  width: 850px;
  margin: 130px auto 0;
  padding: 100px 40px 40px;
  font-size: 30px;
  position: relative;
  border: 3px solid #000;
}
.custom--root .add_set__qa .add_set__qa_ttl_h1 {
  width: auto;
  padding: 0 30px;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
.custom--root .add_set__qa .add_set__qa_ttl_h1 img {
  display: block;
  width: 100%;
}
.custom--root .add_set__qa .add_set__qa_ttl {
  font-weight: 700;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 1em 2em 1em 1.5em;
  text-indent: -1.4em;
  line-height: 1.5;
  position: relative;
  cursor: pointer;
}
.custom--root .add_set__qa .add_set__qa_ttl::after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background-image: url("/lp_media/transfer_from_rpst_v1/gold/lp/980sc/common/img/ico_plus.png");
  background-size: 100% auto;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%) translateX(0);
  transform: translateY(-50%) translateX(0);
}
.custom--root .add_set__qa .add_set__qa_ttl.aco_open::after {
  background-image: url("/lp_media/transfer_from_rpst_v1/gold/lp/980sc/common/img/ico_minus.png");
}
.custom--root .add_set__qa .add_set__qa_text {
  padding: 0 0 1.2em;
  line-height: 1.6;
}
.custom--root .add_set__qa .add_set__aco_content {
  overflow: hidden;
  display: none;
}
.custom--root .add_set__qa .add_set__aco_content + .add_set__qa_ttl {
  border-top: 1px solid #000;
}

.lp_980_base_img.lp_980_img24 {
  width: 950px;
  margin: 80px auto ;
}

.p-lp {
  width: 1000px;
  margin: 0 auto;
  padding: 60px 30px 30px 30px;
  border: 2px solid #aaa;
  border-radius: 5px;
}

/* 追従バナー
------------------------------- */
.grecaptcha-badge {
  z-index: 5;
}

.custom--root .add_set__f_bnr {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 3;
  width: 100%;
  background-image: url("/lp_media/transfer_from_rpst_v1/gold/lp/980sc/common/img/img_follow_banner_bg.png");
  background-size: 1px 100%;
  background-position: 0 0;
  background-repeat: repeat-x;
}
.custom--root .add_set__f_bnr a {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.custom--root .add_set__f_bnr a img {
  display: block;
  max-width: 100%;
  height: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .custom--root .add_set__mv {
    background-image: none;
  }
  .add_set__content {
    margin: -60px auto 0;
  }
  .lp_980_base_img.lp_980_img01{
      width: 95%;
  }
  .lp_980_base_img.lp_980_img02{
    margin-top: 30px;
  }
  .add_set__ct_01 {
    width: 95%;
    margin: 50px auto 0;
  }
  .custom--root .add_set__aco_block {
    width: 95%;
  }
  .custom--root .add_set__aco_block .add_set__aco_ttl::after {
    width: 22px;
    height: 22px;
    right: 15px;
    margin-top: -10px;
  }
  .custom--root .add_set__aco_block .add_set__aco_innner {
    padding: 20px;
    font-size: 12px;
  }
  .add_set__ct_02 {
    width: 95%;
    margin: 50px auto 0;
  }
  .add_set__content_3{
    margin: 100px auto 0;
  }
  .add_set__content_5 {
    margin: 60px auto 0;
  }
  .add_set__content_6 {
    margin: 60px auto 0;
  }
  .custom--root .add_set__qa {
    width: 90%;
    margin: 60px auto 0;
	padding: 50px 20px 20px;
    font-size: 12px;
  }
  .custom--root .add_set__qa .add_set__qa_ttl::after {
    width: 10px;
    height: 10px;
  }
  .lp_980_base_img.lp_980_img24 {
    margin: 30px auto;
  }
  .p-lp {
    width: 100%;
    padding: 0px 20px 30px 20px;
    border: none;
    border-radius: 0;
  }

  /* 追従バナー
  ------------------------------- */
  .custom--root .add_set__f_bnr a img {
    max-width: 70%;
  }
}